class_name JoinGame
extends Control

@onready var options_list: VBoxContainer = $OptionsList
@onready var username_input: LineEdit = $OptionsList/UsernameOption/OptionInput
@onready var ip_address_input: LineEdit = $OptionsList/IpAddressOption/OptionInput

func _on_join_button_pressed() -> void:
	options_list.visible = false
	Multiplayer.join_server(username_input.text, ip_address_input.text)
